Juniper Junos J-Web Sajax Remote Code Execution (JSA10560)

This script is Copyright (C) 2013-2017 Tenable Network Security, Inc.


Synopsis :

The remote device is missing a vendor-supplied security patch.

Description :

According to its self-reported version number, the remote Junos device
is affected by a remote code execution vulnerability due to a lack of
validation when passing input from the 'rs' parameter to the
'/jsdm/ajax/port.php' script. Authenticated users, when J-Web is
enabled, can execute arbitrary commands with administrative
privileges.

See also :

https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10560
http://www.senseofsecurity.com.au/advisories/SOS-13-003

Solution :

Apply the relevant Junos upgrade or the workaround referenced in
Juniper advisory JSA10560.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C)
CVSS Temporal Score : 7.0
(CVSS2#E:POC/RL:OF/RC:C)
Public Exploit Available : true

Family: Junos Local Security Checks

Nessus Plugin ID: 71310 ()

Bugtraq ID: 62305

CVE ID: CVE-2013-6618

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now